[KCM Locale]
Name=Europe, Central
Name[af]=Europa, Sentraal
Name[ar]=وسط أوروبا
Name[as]=ইউৰোপ, মধ্য
Name[be]=Цэнтральная Еўропа
Name[be@latin]=Centralnaja Eŭropa
Name[bg]=Централна Европа
Name[bn]=ইউরোপ, মধ্য
Name[bn_IN]=ইউরোপ, মধ্য
Name[br]=Europa, Kreiz
Name[ca]=Europa, central
Name[ca@valencia]=Europa, central
Name[cs]=Evropa, Střední
Name[csb]=Westrzédnô Eùropa
Name[cy]=Ewrop, Canolig
Name[da]=Centraleuropa
Name[de]=Europa, Mittleres
Name[el]=Ευρώπη, Κεντρική
Name[eo]=Eŭropo meza
Name[es]=Centroeuropa
Name[et]=Kesk-Euroopa
Name[eu]=Erdiko Europa
Name[fa]=اروپای مرکزی
Name[fi]=Eurooppa, Keski
Name[fr]=Europe centrale
Name[fy]=Europa, Sintraal
Name[ga]=An Eoraip, Lár
Name[gl]=Europa Central
Name[gu]=યુરોપ, મધ્ય
Name[he]=אירופה, מרכז
Name[hi]=यूरोप, सेंट्रल
Name[hne]=यूरोप, सेंट्रल
Name[hr]=Europa, središnja
Name[hsb]=Europa, Centralna
Name[hu]=Közép-Európa
Name[is]=Evrópa, Mið-Evrópa
Name[it]=Europa centrale
Name[ja]=中央ヨーロッパ
Name[ka]=ევროპა, ცენტრალური
Name[kk]=Орталық Еуропа
Name[km]=អឺរ៉ុប​កណ្ដាល
Name[kn]=ಯೂರೋಪ್, ಮಧ್ಯ
Name[ko]=중부 유럽
Name[ku]=Ewropaya Navîn
Name[lt]=Europa, Centrinė
Name[lv]=Centrāleiropa
Name[mai]=यूरोप, सेंट्रल
Name[mk]=Централна Европа
Name[ml]=മധ്യ യൂറോപ്യന്‍
Name[mr]=यूरोप, सेंट्रल
Name[nb]=Mellom-Europa
Name[nds]=Europa, Zentraal-
Name[ne]=मध्य यूरोप
Name[nl]=Europa, Centraal
Name[nn]=Mellom-Europa
Name[or]=ମଧ୍ଯ ଇୟୁରୋପ
Name[pa]=ਯੂਰਪ, ਕੇਂਦਰੀ
Name[pl]=Europa Środkowa
Name[pt]=Europa Central
Name[pt_BR]=Europa Central
Name[ro]=Europa Centrală
Name[ru]=Центральная Европа
Name[se]=Guovddáš-Eurohpa
Name[si]=මාධ්‍යම යුරෝපය
Name[sk]=Stredná Európa
Name[sl]=Evropa, srednja
Name[sr]=Европа, централна
Name[sr@latin]=Evropa, centralna
Name[sv]=Europa, central
Name[ta]=ஐரோப்பா, மையமான
Name[te]=మధ్య ఐరొపా
Name[tg]=Аврупои Марказӣ
Name[th]=ยุโรปตอนกลาง
Name[tr]=Merkez Avrupa
Name[uk]=Європа, центральна
Name[uz]=Oyropa, Markaziy
Name[uz@cyrillic]=Ойропа, Марказий
Name[vi]=Trung Âu
Name[wa]=Urope cintråle
Name[x-test]=xxEurope, Centralxx
Name[xh]=Yurophu, Kumbindi
Name[zh_CN]=中欧
Name[zh_TW]=歐洲，中部
